<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html">
      
<h:head>
	<title>Visualizar Produto</title>
</h:head>

<h:body>
	<div id="divCenter">
	<h:outputText value="Produto"></h:outputText>
	<h:form>
		<div>
			<br/>
			<h:outputLabel for="descrição">Descrição do Produto: #{produtoMBean.obj.descricao} </h:outputLabel>
			<br/>	
			<h:outputLabel for="tipoProduto">Tipo do Produto: #{produtoMBean.obj.tipo} </h:outputLabel>
			<br/>
			<h:outputLabel for="quantidadeEstoque">Quantidade do Produto em Estoque: #{produtoMBean.obj.quantidadeNoEstoque} </h:outputLabel>
			<br/>
			<h:outputLabel for="valorProduto">Valor do Produto (Unidade): #{produtoMBean.obj.valorProduto} </h:outputLabel>
		</div>
		<br/>
		<h:commandButton action="list" value="Voltar para a Listagem dos Produtos"></h:commandButton>
	</h:form>
	</div>
	<style type="text/css">
		* { margin: 0; padding: 0; font-family:Tahoma; font-size:9pt;}
			
			#divCenter {
				background-color: #e1e1e1;
				width: 400px;
				height: 300px;
				left: 50%;
				margin: -130px 0 0 -210px;
				padding:10px;
				position: absolute;
				top: 50%; 
			}
	</style>	
</h:body>
      
</html>